# Namespace Signage.MonitoringSource

Signage.MonitoringSource

- Defined in: signage.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Signage.MonitoringSource

## Namespace Detail

Signage.MonitoringSource

## Field Detail

<static> <constant> Signage.MonitoringSource.FAN
FAN

Since:
  1.0

<static> <constant> Signage.MonitoringSource.LAMP
LAMP

Since:
  1.0

<static> <constant> Signage.MonitoringSource.SCREEN
SCREEN

Since:
  1.0

<static> <constant> Signage.MonitoringSource.SIGNAL
SIGNAL

Since:
  1.0

<static> <constant> Signage.MonitoringSource.THERMOMETER
THERMOMETER

Since:
  1.0